<%@ page language="java" pageEncoding="utf-8"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<div class="width2" data-options="region:'west',split:true,title:'成绩分析'" style="width: 200px;">
	<div class="easyui-accordion" data-options="fit:true,border:false,animate:false">
         <ul id="no1" style="display:none" class="nav nav-pills nav-stacked padding5">
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/classbalance') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/classbalance">科目均衡分析</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/subjectcommonanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/subjectcommonanalysis">学科指标</a></li>
         </ul>
         <ul id="no2" style="display:none" class="nav nav-pills nav-stacked padding5">
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/paperdifficult') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/paperdifficult">难度层次</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/questiontypescored') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/questiontypescored">题型得分</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/knowledgescored') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/knowledgescored">知识点得分</a></li>
         </ul>
         <ul id="no3" style="display:none" class="nav nav-pills nav-stacked padding5">
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/wronganalysis') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/wronganalysis">错题分析</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/subquestionknowledgeanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/subquestionknowledgeanalysis">小题分析</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/teacher/objectivescored') }">class="active"</c:if>><a href="${ctx}/analysis/teacher/objectivescored">客观题</a></li>
         </ul>
	</div>
</div>
<script type="text/javascript">
	$(document).ready(function() {
		$("#no1 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","block");
				$("#no2").css("display","none");
				$("#no3").css("display","none");
			}
		});
		$("#no2 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","block");
				$("#no3").css("display","none");
			}
		});
		$("#no3 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","none");
				$("#no3").css("display","block");
			}
		});
	});
</script>
